import { axios } from '@/utils/request'

const api = {
  insideSystemInfo: '/system/inside',
}

export function getInsideSystemInfoList (parameter) {
  return axios({
    url: api.insideSystemInfo + '/list',
    method: 'get',
    params: parameter
  })
}
export function getSystemList (parameter) {
  return axios({
    url: api.insideSystemInfo + '/getSystemList',
    method: 'get',
    params: parameter
  })
}
export function saveInsideSystemInfo (parameter,title) {
  return axios({
    url: api.insideSystemInfo,
    method: title=='新增'?'post':'put',
    data: parameter,
  })
}

export function delInsideSystemInfo (ids) {
  return axios({
    url: api.insideSystemInfo + '/'+ids,
    method: 'delete',
  })
}

